/* CSS Document */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
img {
	max-width: 100%;
	height: auto;
	display: block;
}
html {
	font: 1rem Verdana, Arial, sans-serif;
}
h2 {
	padding: 5% 2% 2%;
}
h3 {
	padding: 1% 0 2%;
}


#all {
	max-width: 2000px;
	margin: auto;
}
/* topheader mobile ------*/
#topheader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	height: 150px; 
	background: #456;
	padding: 0 3vw;
}
#topheader > div {
	align-items: flex-start;
}
#topheader img {
	height: 150px;
	padding-top: 0.5em
}
	
/* topheader desktop ------*/
@media (min-width:1000px) {
	#topheader {
		height: 175px;
	}
	#topheader > div {
		align-items: flex-end;	
	}
	#topheader img {
		height: 175px;
	}
}

/* navigaition --- navigaition --- navigaition --- navigaition --- navigaition --- */
input[id*="checker"] {display: none;}
/* navi-mobile ----------------------------------------------*/
@media (max-width:1000px) {	
	/* Burger-Button -------------------*/

	#burger {
		position: relative;
		margin-top: 1rem;
		width: 60px;
		height: 60px;
		background: rgba(255,255,255, 1.0);
		display: block;
		z-index: 101;
		transition: 1s;
	}
	/* Linien des Burgermenu ---*/
	#burger .line {
		height: 2px;
		width: 60%;
		position: absolute;
		left: 20%;
		background: #000000;
		transition: 0.5s 0.5s;
	}
	#burger .line:nth-of-type(1) {
		top: 34%;
	}
	#burger .line:nth-of-type(2) {
		top: 49%;
	}
	#burger .line:nth-of-type(3) {
		top: 64%;
	}
	#navchecker:checked ~ #topheader .line {
		background: #ffffff;
	}

	/* Zurück in DS / Imp ----------------*/
	#burger a {
		line-height: 60px;
		text-align: center;
		text-decoration: none;
		color:#000;
		background: rgba(255,255,255,0.5);
		border:1px solid #900;
		display: block;
		font-weight: bold;
	}

	#navchecker:checked ~ #topheader .line{
		background:#25140d;
	}
	#navchecker:checked+#topheader #burger .line:nth-of-type(1) {
		transform: rotate(45deg);
		top: 49%;
	}
	#navchecker:checked+#topheader #burger .line:nth-of-type(2) {
		transform: rotate(-135deg);
	}
	#navchecker:checked+#topheader #burger .line:nth-of-type(3) {
		transform: rotate(-45deg);
		top: 49%;
	}


	/* navi ------------------------------*/
	#navchecker {
		display: none;
	}
	#topnav {
		position: fixed;
		top: 0;
		right: 0;
		transform: translateX(100%);
		max-width: 400px;
		height: 100vh;
		line-height: 40px;
		background: rgba(0,0,0,0.4);
		z-index: 99;
		transition: .5s;
	}

	#navchecker:checked~#topheader #topnav {
		transform: translateX(0%);
	}
	

	#topnav ul {
		list-style: none;
		margin-top: 100px;
	}

	#topnav ul a {
		text-decoration: none;
		text-align: left;
		display: block;
		font-size: 1.2rem;
		color: #ffffff;
		margin: 0 12vw 0 6vw;
		transform: scale(1);
		white-space: nowrap;
		transition: all 0.5s;
	}

	#topnav a:hover,
	#topnav a.akt {
		color: #ffffff;
		transform: scale(1.2) translateX(8px);
	}


	/* Zwischenschicht #backnav ---*/

	#backnav label {
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: -1;
		background: rgb(255,255,255);
	}

	#navchecker:checked~#backnav label {
		z-index: 98;
	}
}

/* navi-desktop ----------------------------------------------*/
@media (min-width:1001px) {	
	#topnav {
		padding-bottom: 1rem;
	}
	#topnav ul {
		list-style: none;
		display: flex;
	}
	#topnav a {
		text-decoration: none;
		font-size: 1.2rem;
		color:#ffffff;
		display: block;
		padding: 0 0.7rem;
		white-space: nowrap;
	}
	#topnav ul li a:hover, #topnav ul li a.akt {
		color: rgb(255,255,255);
	}
	#topnav a:after {
		content: "";
		display: block;
		height: 2px;
		width: 0%;
		background: #ffffff;
		margin-top: 1px;
		transition: 1s;
	}
	#topnav a:hover:after, #topnav a.akt:after {
		width: 100%;
	}
}



/* main --- main --- main --- main --- main --- main --- main --- main --- main ---*/
main {
	margin-top:100px; 
}
main > article:last-of-type {
	padding-bottom: 5%;
}
#kapitel {
	position: relative;
	height:calc(100vh - 150px); 
}
@media (min-width:1000px) {
	main {
		margin-top:150px; 
	}
	#kapitel {
		position: relative;
		height:calc(100vh - 175px); 
	}
}


/* h1 {
	position: absolute;
	left:5%;
	right: 5%;
	top: 50%;
	font-size: 5rem;
	color: #000000;
	background: rgba(255,255,255, 0.5);
	padding: 3rem;       */
	
	
h1 {
	position: absolute;
	left:50%;
	top: 50%;
	transform: translate(-50%,-50%);
	font-size: 1.5rem;                        
	color: #000000;
	text-align: center;
	background: rgba(255,255,255, 0.6);
	padding: 2%;	
}
@media (min-width:550px) {
	h1 {font-size: 5vw;}   
}
@media (min-width:750px) {
	h1 {font-size: 4vw;}
}
@media (min-width:1500px) {
	h1 {font-size: 1.5rem;}                   
}

/*------ EIGEN START ------------*/

.list li {
	padding-bottom: 1%;
	margin-left: 1%;
}
.list02 li {
	margin-left: 2%;
}
.h2 {
	text-align: center;
	background: rgba(255,255,255,0.1);
	height: 5rem;
	padding-top: 1rem;
	margin-top: 10%;
	margin-left:2%;
	margin-right: 2%
}
@media screen and (max-width:900px) {
	.h2 {
		text-align: center;
		background: #ffffff;
		height: 4rem;
		padding-top: 1rem;
		margin-top: 2%;
		margin-left:2%;
		margin-right: 2%;
		font-size: 1.3rem;
	}
}
@media screen and (max-width:900px) {
	.entd {
		text-align: center;
		border: 2px solid #000000;
		padding: 2%;
		margin-left: 5%;
		margin-right: 5%
	}
	.entd a {
		text-align: center;
		color: #000000;
		padding: 2%;
		margin: 10%;
		margin-top: 5%;
		text-decoration: none;
	}
	.txka {
		padding: 2%;
		margin-left: 2%;
		margin-right: 2%;
	}
	#txka3 {
		padding-top: 2%;
		padding: 2%;
		margin-left: 3%;
		margin-right: 2%;
		margin-top: 10%;
	}
}
@media screen and (min-width:901px) {
	.entd {
		text-align: center;
		border: 2px solid #000000;
		padding: 2%;
		margin: 10%;
	}
	.entd a {
		text-align: center;
		color: #000000;
		padding: 2%;
		margin: 10%;
		margin-top: 5%;
		text-decoration: none;
	}
	.txka {
		padding: 2%;
		margin-left: 10%;
		margin-right: 10%;
	}
	#txka3 {
		padding-top: 2%;
		padding: 2%;
		margin-left: 10%;
		margin-right: 10%;
		margin-top: 10%;
	}
}
@media screen and (min-width:900px) {
	.dreispalter {
		display: flex;
		justify-content: space-between;
	}
	.dreispalter > div {
		flex-basis: 31%;
	}
	.zweispalter {
		display: flex;
		justify-content: space-between;
		width: 90%;
		border-left: #ffffff solid 5px;
		border-bottom: #ffffff solid 15px;
	}
	.zweispalter li {
		padding-bottom: 2%;
	}
	.zweispalter > div {
		flex-basis: 47%;
	}
}
.wrapper1200 {
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
}

@media (max-width:900px) {
	.defaultimg {
		display: none;
	}
}


/* Footer ------------------------------ */
footer {
	background: #456;
	padding: 2% 5%;
	color: #ffffff;
	font-size: 1rem;
}
footer a {
	text-decoration: none;
	color: #ffffff;
}

/* back-top-button ------------------------------*/
#back-top {
	position: fixed;
	bottom: 1.5rem;
	right: 1.5rem;
}
#back-top a {
	text-decoration: none;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.6);
	padding: .7rem 1.5rem 1rem;
	display: block;
	border-radius: 50%;
	font-size: 1.5rem;
}

/*frei klassen ------------------------------------*/
.flexjustbetween {
	display: flex;
	justify-content: space-between;
}

@media (max-width:1000px) {
	.vierspalter > div {
		padding: 2% 1;
	}
}

@media (min-width:1001px) {
	.vierspalter {
		display: flex;
		justify-content: space-between;
	}
	.vierspalter > div {
		flex-basis: 24%;
	}
}
.cover {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
/*Farben -----*/
.bg_hell {	background: #ffffff;}
.bg_aufhellen {	background: rgba(0,0,0,0.1);}  
.bg_dunkel {	background: rgba(0,0,0,0.1);}

/*Abstände -----*/
.pad0_5  {	padding:0 5%;}
.pad0_2  {	padding:0 2%;}
.pad5_0  {	padding:5% 0;}
.pad2_0  {	padding:2% 0;}
.pad_ul  {	padding-left: 30%;
			padding-bottom: 2%;
			padding-top: 2%;
			font-size: 1.5rem;}
.mar5_0  {	margin: 5% 0;}
.max2000 {	max-width: 2000px; margin: auto;}


/*spalten max 6 min-weite 300px */
.col6_300 {
	column-count: 6;
	column-width: 300px;
	column-gap: 0;
}
.col6_300 > div {
	padding: 10%;
	text-align: center;

}
.col6_300 > div img{
	display: inline;
}


/*cookiedingsbums ---------------------------------------------*/
#cookiedingsbums a {color:#000; text-decoration:none;}

#cookiedingsbums a:hover {text-decoration:underline;}


#cookiedingsbums { 
    position:fixed;
   top:10vh; 
	left: 50%;
	transform: translateX(-50%);
  outline: 1px solid #000000; 
   text-align:center; 
   border-top:1px solid #fff;
   background: linear-gradient(#dddddddd ,#eeeeeedd); 
   z-index:10000; 
   width:50vw; 
   font-size:1rem; 
   line-height:2rem;
	padding:1rem; 
	display: none;
}

.cookiedingsbumsCloser {
   color: #333;
   font: 14px/100% arial, sans-serif;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   cursor:pointer;
   border:1px solid white; 
   border-color:white #ffffff white #ffffff;
   padding:4px 10px;
   margin-left:10px;
   background: #ddd; /* Old browsers */
   background: linear-gradient(#eee,#ddd); 
 }

.cookiedingsbumsCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #000000; border-left:1px solid #7b92a9;}